Subject: Re: bug#16857: 24.3.50; Incorrect output from `list-load-path-shadows'

From: Nathan Trapuzzano <[email-masked]>
Date: Sun, 23 Feb 2014 20:51:24 -0500

Glenn Morris <[email-masked]> writes:

> So the actual bug is "slime does not work with Emacs trunk", is that
> right?

I don't think so.  Slime is manifesting a problem, but it seems that the
problem is not Slime's.  I'll have to dig deeper into the backtrace.